Add dma_zalloc_coherent to fix build with kernels older than 3.2
[~emulex/for-vlad/old/compat.git] / include / linux / compat-3.2.h
2012-01-16 Nikolay MartynovAdd dma_zalloc_coherent to fix build with kernels older...
2011-12-05 Hauke Mehrtenscompat: add module_usb_driver and module_platform_driver
2011-11-18 Hauke Mehrtenscompat: add support for kernel 3.2
2011-11-08 Hauke Mehrtenscomapt: add skb_frag_size() and hex_byte_pack() compat-2011-11-08
2011-10-05 Hauke Mehrtenscompat: add ETH_P_TDLS
2011-08-31 Hauke Mehrtenscompat: add skb_frag_dma_map
2011-08-25 Hauke Mehrtenscompat: add PMSG_IS_AUTO
2011-08-22 Hauke Mehrtenscompat: add support for linux 3.1